<?xml version="1.0" standalone="yes"?>
<skill id="47093">
  <title><![CDATA[10.12 A szinonimaszótár használata a megfelelő szó megtalálásához]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Jelölje ki azt a szót, amelyet egy hasonló jelentésű
másik szóval szeretne kicserélni.]]></text>
      <img_name>Images/47093_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson az <B>Eszközök</B> | <B>Nyelv</B> | <B>Szinonimaszótár</B> parancsra.]]></text>
      <img_name>Images/47093_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A Beszúrandó szó mezőben megjelenő listából válassza ki
megfelelő szót.]]></text>
      <img_name>Images/47093_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Majd kattintson a <b>Csere</b> gombra.]]></text>
      <img_name>Images/47093_3.jpg</img_name>
    </step>
  </steps>
</skill>